YAM - Yet Another Mailer (#2) - Installing 2.6 problem (#12) - Message List

Installing 2.6 problem
 unsolved

Hello,

Trying to install YAM 2.6, i get an error message on line 446 of the installer program. PARAMs: Result string too long in line 446

Anybody else seen that & solved it?

Joseph

  • Message #32

    Hi,

    Trying to install YAM 2.6, i get an error message on line 446 of the installer program. PARAMs: Result string too long in line 446

    Anybody else seen that & solved it?

    Are you doing a freh install or an update? My guess is that you are doing a fresh install and unfortunately the install archives are missing two minor/small files which causes the install script to fail in case of a fresh install. We know about that and it is already fixed for the next version. You can work around that if you download the .addressbook and .taglines file from here and put it where you extracted the YAM 2.6 install archive:

    http://yam.ch/browser/trunk/doc

  • Message #33

    Trying to install YAM 2.6, i get an error message on line 446 of the installer program. PARAMs: Result string too long in line 446

    Jens' assumption is not correct. Although there are 2 file missing in the release archives about which the script will complain when doing a completely new installation instead of an update, this error is a completely different one. Some .catalog files for the Installer programm seem to contain too long strings for certain help texts and the Installer itself is stumbling over these strings. This is nothing we can fix in our script.

    Which language are you using? You can try to add "LANGUAGE=english" to the script's ToolTypes. This will force english messages and help texts. I hope this helps.

    • Message #34

      Your hint was correct, although i had to reset the language to english in locale prefs. Resetting it as tooltype to the Install icon did not work.

      In fact i was indeed doing a new install. I wanted to start again with empty folders (for backup reasons). So i have still my older 2.5 install now. Problem: i want to keep my folders and other configuration the same. I copied the 2.5 .config ... .folders etc files to my 2.6 drawer but that does not seem to work.

      Any hint how to proceed here?

      Thanks

      • Message #35

        disregard last part of my previous message: just a copy problem (existing 2.6 files . folders ...were not overwritten by the corresponding 2.5 files)

Attachments

No attachments created.